
QGIS Application - Feature request #8938

More text formatting options

2013-10-23 10:05 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: Labelling

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 17606

Description

Type case: options could be added, such as Title Case and Capitalize (transforming UPPER CASE in Upper Case and Upper case)

Related issues:

Related to QGIS Application - Feature request # 7611: Title case option which... Reopened 2013-04-14

History

#1 - 2013-10-23 09:34 PM - Paolo Cavallini

See #7611

#2 - 2014-06-23 08:50 AM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed
